<ion-list>
  <ion-card (click)="openTip()">
    <ion-icon name="bookmark" class="flag-tips"></ion-icon>
    <img src="{{ img }}"/>
    <div class="card-title">{{ title }}</div>
  </ion-card>
</ion-list>
